Ir para conteúdo
  • Cadastre-se
  • 0
سفاح حفيد

Erro Acis Eclipse

Pergunta

Fala ae galera, bls ?

int eu to voltando pra o mundo do l2, e to começando com a rev acis 374, pelo que me lembro a acis foi atualizada para java 8 certo ?
instalei o Java SE Development Kit 8u192, e o eclipse indigo, mais toda vez que import a source da acis em meu local de project dentro do eclipse da erro na pasta gameserver um ex. abaixo !

 

 

DEu7lXv.jpg

 

 

cB4a4Gk.jpg

eu uso essas configurações e como falado o java 8, já criei as variáveis do sistema mais muito tempo sem mexer acabei esquecendo algumas coisas se alguém poder me ajudar agradeço.

Editado por سفاح حفيد

Compartilhar este post


Link para o post
Compartilhar em outros sites

5 respostass a esta questão

Posts recomendados

  • 0

ola amigo se for o eclipse oxygen Ele usa o Java JDK, no que vii o seu Java e o JRE Segue passo como mudar seu Java e  veja se o erro some

toxkiSR.png

Clica com o Botão direito em Bild.xml, Rum As, External tools configurations,

lmCTj4J.png

JRE, Installed JREs, Cirectory, Selecione o Java Existente, Edit, Procura o local onde esta o seu Java JDK e depois disso só da OK, e salvar o restante que aparecer na tela

Desculpe não poder passar mais informações também sou aprendiz em Java.

Compartilhar este post


Link para o post
Compartilhar em outros sites

Precisando de Dedicado ou VPS?

Conheça a L2JCenter
  • 0
 

ola amigo se for o eclipse oxygen Ele usa o Java JDK, no que vii o seu Java e o JRE Segue passo como mudar seu Java e  veja se o erro some

toxkiSR.png

Clica com o Botão direito em Bild.xml, Rum As, External tools configurations,

lmCTj4J.png

JRE, Installed JREs, Cirectory, Selecione o Java Existente, Edit, Procura o local onde esta o seu Java JDK e depois disso só da OK, e salvar o restante que aparecer na tela

Desculpe não poder passar mais informações também sou aprendiz em Java.

havia feito esse procedimento mais infelizmente ainda continuar o mesmo erro 

Compartilhar este post


Link para o post
Compartilhar em outros sites
  • 0
 

https://mega.nz/#!S4ZjSITb!z_yH3PGjm31OWs-T5Glos9Fr65w0mOFcWGdxhwR__Aw

 

Usa Esse eclipse ai e o que eu uso Eclipse Oxygen

 

 

O eclipse Indigo não tem suporte nativo a Java 8. Aconselho que utilize a versão mais nova.

vlw pessoal agora que vocês falaram realmente, me lembrei aos poucos vou lembrando muito obrigado 😉

Compartilhar este post


Link para o post
Compartilhar em outros sites

Crie uma conta ou entre para comentar

Você precisar ser um membro para fazer um comentário

Criar uma conta

Crie uma nova conta em nossa comunidade. É fácil!

Crie uma nova conta

Entrar

Já tem uma conta? Faça o login.

Entrar Agora

  • Mudanças no Login

    Preste atenção às mudanças no método de login.

    Com a migração para nomes de usuário IPB4 não existe mais.

    Você deve usar seu nome de exibição ou email em vez de nome de usuário.




     



×